.slick-slider:not(.full-width) img {
    height: auto !important;
    object-fit: contain !important;
}
.page-detalle .precio_web{
    color: #ba0101;
    font-size: 14px;
    margin-top: 5px;
}
#footer .logosvarios{
    display: flex;
    justify-content: space-between;
    margin: 20px 200px;
}
#footer .logosvarios img{
    max-width: 250px;
}
#footer .logosvarios div{
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #222;
    padding: 15px;
    border-radius: 3px;
}
#footer .logosvarios .andal{
    max-width: 370px;
    background: white;
    padding: 15px;
    border-radius: 5px;
}
#footer-txtsubven {
    margin: 10px 200px;
    padding: 10px 0;
    text-align: center;
    font-size: 0.9em;
    color:#999;
}
.books .portada > div {
    display: flex;
    align-items: center;
    justify-content: center;
}
.books .item-papel .portada img {
    max-height: 215px !important;
}

@media screen and (max-width:1379px){
    #footer .logosvarios {
        display: flex;
        margin: 20px auto auto auto;
        flex-direction: column;
        align-items: center;}
    #footer .logosvarios img{
         margin: 10px 0;}
}
.block-home-news > .container > .row {
    display: inline-flex;
    flex-wrap: wrap;
}
.eventos {
    margin-bottom: 30px;
}


@media screen and (max-width:786px){
    #footer-txtsubven {
        margin: 0px 30px;}
}

/* Sinopsis Corta en ficha detalle */
#sinopsis-corta {
    margin-bottom: 20px;
    color: #333;
    background-color: #e6e6e6;
    padding: 10px;
    border-radius: 4px;
    line-height: 22px;
}
/* Fin de sinopsis corta en ficha detalle */

.logos-subvencion{
	margin-top: 20px;
	display: flex;
	justify-content: center;
	flex-flow: row wrap;
	align-items: center;
	gap: 2%;
}
.logos-subvencion img{
	max-width: 220px;
	height: 100%;
}
.logos-subvencion img.resiliencia{
	max-width: 100px;
}

@media screen and (max-width: 900px){
	.logos-subvencion{
		flex-flow: column wrap;
		gap: 20px;
	}
	.logos-subvencion img{
		max-width: 180px;
	}
	.resiliencia2{
		max-width: 150px !important;
	}
}